.container{
    background-color: #f6f5ff;
    height: 97vh;
    display: flex !important;
    flex-direction: column ;
    align-items: center ;
    justify-content: center ;
    }
.containerOther{
    background-color: #f6f5ff;
    height: 'auto';
    display: flex !important;
    flex-direction: column ;
    padding-left: 0px !important;
    padding-right: 0px !important;
    }
.paper{
    height:auto;
    width: 350px;
    background-color: rgb(251, 254, 245) !important;
    display: flex !important;
    flex-direction: column;
    justify-content: 'center' ;
    align-items: 'center';
    padding-left: 25px;
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 20px;
    }
.txt{
    font-size: 30px;
    font-weight: '700';
    color: rgb(164, 52, 35);
    align-self: center !important;
    margin: 10px !important;
}
.fruitsTxt{
    background-color: #7ac47a;
    align-self: center;
}
.selectedPink{
    background-color: 'pink';
}
.selectedGray{
    background-color: slategrey;
}
.headerView{
    display: flex;
    flex-direction: row !important;
    background-color: blanchedalmond;
    height: 50px;
    justify-content:space-around;
    align-items: center;
}
.headerBtn{
    height: 35px !important;
}
.btnHeader{
    height: 40px !important;
    background-color: gray !important;
}
.inputfield{
    margin-bottom:  25px !important;
    background-color: rgb(248, 248, 248);
}
.btn{
    width: 150px;
    height: 40px;
    align-self:center;
    background-color: #7ac47a !important;
    color: rgb(98, 11, 11) !important; 
    border-top: 3px solid rgb(121, 15, 15) !important;
    border-bottom: 3px solid rgb(121, 15, 15) !important;
    border-bottom-left-radius: 25px !important;
    border-top-right-radius: 25px !important;
}
.headertxt{
    color: brown;
    align-self: center;
}
.txtBottom{
    align-self:center;
    color: sienna;
}
.FooterView{
    bottom: 0;
    left: 0;
    height: 30px;
    background-color: wheat;
    justify-content: center;
    align-items: center;
}
.error{
    color: red;
    font-size: 13px !important;
    font-weight: 700 !important;
    margin-top: -22px !important;
    margin-bottom: 15px !important;
}